
@media (max-width: 1100px) {
	h1 { font-size:24px; }
	body { font-size:14px; }
	h3 { font-size:20px; }
	.cantainer {width:910px; height:auto; margin:auto; }

	#header .nav > ul > li > a.on { padding:0 17px; }
	#header .nav > ul > li > a {  padding:0 18px; }
	#header .nav > ul > li > a:hover { padding:0 17px;}
	#header .nav > ul > li > div:hover + a {padding:0 17px; }
	#header .nav > ul > li > ul:hover + a {padding:0 17px; }
	#header .title .btn { margin-left:2%; }
	
	
	/* 首页 */
	#courses > .content > .btn { top:300px; }
	
	#courses { height:515px; }
	#courses > .content > p { font-size:16px; line-height:26px; }
	#courses > .content > div.focus li.list { width:246px; height:280px;padding-left:40px;}
	#courses > .content > div.focus li.list .border { right:40px;}
	#courses > .content > div.focus li.list .border p { height:145px; }
	#notice { height:470px; }
	#notice ul.focus li > div { width:246px; height:260px;}
	#notice ul.focus li > div + div {margin-left:40px; position:relative;}
	#notice ul.focus li > div .border { padding:3.7% 5.58% 0;}
	#notice ul.focus li > div .border h3 { line-height:38px; font-size:16px;  }
	#notice ul.focus li > div .border span { clear:both; float:left; width:100%; margin-bottom:10%;}
	#notice ul.focus li > div .border span p { line-height:24px; font-size:13px; }
	#core_business { height:570px; }
	#core_business .centent h3 { font-size:20px; height:30px; }
	#core_business .centent p { font-size:13px; }
	#core_business .centent .lefttop,
	#core_business .centent .righttop { height:150px; padding-top:25px;}
	#core_business .centent .leftbottom,
	#core_business .centent .rightbottom{ height:190px; padding-top:25px;}

	#core_business .centent .lefttop .pic,
	#core_business .centent .righttop .pic,
	#core_business .centent .leftbottom .pic,
	#core_business .centent .rightbottom .pic  {width:124px; height:124px; margin:0 25px; background-size:100% auto;}
	#about321 { height:770px; }
	#about321 .top { height:390px; }
	#about321 .top .centent .cantainer h2 { font-size:30px; padding-top:4%; }
	#about321 .top .centent .cantainer p { font-size:14px; margin-bottom: 30px; }
	#about321 .top .centent .cantainer a { height:40px; line-height:40px; }
	#about321 .top .bottom > .center { margin-left:-100px;}
	#about321 .footer div.tabcentent { width:94%; padding:3%; }
	#about321 .footer div.tabcententlist .list .text h3 { font-size:16px; line-height:22px; }
	#about321 .footer div.tabcententlist .list .text p { font-size:12px; line-height:22px; }
	#about321 .footer div.tabcententlist .list +.list { padding-top:1%; }
	#about321 .footer div.tabcententlist img { width:37%; margin-right:2%; }
	#about321 .footer div.tabcententlist .list { width:58%; }

	/* 资深团队 */
	#team { height:520px; }
	
	#share {height:500px; }
	
	#features_service { height:290px; }
	
	#cooperation { height:280px; }
	#cooperation .cantainer > .pic { padding:5% 0; }
	#cooperation .cantainer > .pic li { height:110px; }
	
	/* 关于我们 */
	#about .main.honor .right .content ul li p { width:88%; padding: 4% 6%; }
	#about .main > .left h3 { font-size:20px; }
	#about .main.tame_details > .right > .top .introduction h2 { font-size:20px; }
	#about .main.tame_details > .right > .top .introduction div.pic { margin-left:5%; }
	#about .main.tame_details > .right > .top .introduction p { font-size:14px; }
	#about .main.environment .centent  p { font-size:14px; }
	#about .main.environment h1 { font-size:24px; }
	#about .main > .left .top a { font-size:15px; }
	#about .main.about_index > .right .content p { font-size:13px;}
	#about .main.tame ul li p { font-size:14px; line-height:2em; }
	#about .main.tame_details > .right > .top .teaching_scene ul.focus { height:400px; }
	#about .main.tame_details > .right > .top .teaching_scene ul.focus li { height:400px; }
	#about .main.tame_details > .right > .top .teaching_scene { padding-bottom:15%; margin-bottom:0;}
	.lalel p { font-size:12px; }
	#about .main.tame_details > .right > .top .kaike_information { height:200px; }
	#about .main.tame_details > .right > .top .kaike_information > div { padding:2em 0 2em 2em}
	#about .main.tame_details > .right > .bottom .title h1 { font-size:24px; }
	#about .main.tame_details > .right > .bottom .title + div { padding:3% 0; }
	
	/* 学员评价-详情 */
	.video.left p > img { width:100%; } 
	/* 咨询中心 */
	#solutions .main .cantainer > .left { padding:2.5%; width:67.22% }
	#solutions.news .main .cantainer > .left ul li span.pic { float:left; width:185px; height:175px; margin-right:2.5%; }
	#solutions.news .main .cantainer > .left ul li font { line-height:2.5em;}
	#solutions.news .main .cantainer > .left ul li p { height:auto; }
	#solutions .main .cantainer > .left ul li p { font-size:13px; }
	#solutions .main .cantainer > .left ul li h3{ font-size:16px; }
	#solutions .main .cantainer > .left ul li span { font-size:13px; }
	#solutions.news .main .cantainer > .left ul li p + p { margin-top:0.5em; }
	#solutions.news .main .cantainer > .left ul li p + p > a { font-size:12px; }
	#solutions .main .cantainer > .left .page { padding:3% }
	
	.cantainer > .right .leibie h3 { font-size:20px; }
	.cantainer > .right .news > div h3 { font-size:20px; }
	/* 精彩花絮 */
	#solutions.courses .main .cantainer > .left ul li { height:300px;}

	#solutions .main .cantainer > .right .question h3 { line-height:1.2em; }


	/* 案例分析 */
	.video.left h3 { font-size:18px; font-weight:700 }
	.video.left .lalel { margin-bottom:0; }
	.cantainer > .right .news > div ul { font-size:12px; }
	#case.evaluation .main .left .centent ul li { height:290px; }
	#case.evaluation .main .left .centent ul li .txt { height:100px; }
	#case.evaluation .main .left .centent ul li .txt p { font-size:12px }
	
	/* 合作企业 */
	#case .main .cantainer > .left .title + ul li span { height:148px; width:210px; }
	#case .main .cantainer > .left .title + ul li span img { width:100%;}
	#case .main .cantainer > .left .title + ul li h3 { font-size:15px; }
	#case .main .cantainer > .left .title + ul li p { font-size:12px; }
	#case .main .cantainer > .left .title div { font-size:18px;}
	#case .main .cantainer > .left .title + ul { width:92%; padding:4% 4% 0; }
	#case .main .cantainer > .left .title { width:92%; padding:0 4%; }
	

	
	/* 案例分析 */
	.anlifenxi .cantainer > .top div { top:60px; left:8%; }
	.anlifenxi .cantainer > .bottom span img { width:40%; }
	.anlifenxi .cantainer > .bottom span h3 { font-size:15px; }
	.anlifenxi .cantainer > .bottom span p { font-size:13px; margin:0.5em 0; }
	.anlifenxi .cantainer > .bottom span p + p {  font-size:12px; }
	
	.partner .cantainer > div h1 { line-height:2.5em; }
	
	


